new opera 9 is available

Harald Muehlboeck home at clef.at
Wed Jun 21 09:24:47 UTC 2006


Ganbold <ganbold at micom.mng.net> writes:

[Opera 9]
> I have native diablo-jdk-1.5.0.06.00 Java Development Kit 1.5.0_06.00
> and it still doesn't want to work.

- Do you have the shared-qt version of opera installed?
$ cd /usr/ports/www/opera
# make config
[X] SHARED
# make install clean

- Is the path to your Java-Version correctly specified in opera?
Tools - Preferences - Advanced - Content [x] enable Java <Java
Options> Java path ...



More information about the freebsd-ports mailing list